#!/bin/sh -e

case "$1" in
  purge)
    # remove chroot, user and group
    rm -rf /var/spool/vscan
    userdel vscan 2>/dev/null || true
    groupdel vscan 2>/dev/null || true
    ;;
  remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
    ;;
  *)
  echo "postrm called with unknown argument \`$1'" >&2
  exit 0
esac

#DEBHELPER#
